[AC_AUDIO_amb1]
VOLUME_SCALE=7
VOLUME=1.0
FILENAME=content\tracks\brno_0.1/sfx/crowd1.wav

[AC_AUDIO_amb2]
VOLUME_SCALE=7
VOLUME=1.0
FILENAME=content\tracks\brno_0.1/sfx/crowd1.wav

[AC_AUDIO_amb3]
VOLUME_SCALE=7
VOLUME=1.0
FILENAME=content\tracks\brno_0.1/sfx/crowd1.wav

[AC_AUDIO_amb4]
VOLUME_SCALE=7
VOLUME=1.0
FILENAME=content\tracks\brno_0.1/sfx/crowd1.wav